﻿Py Ge Nash
=============

Ensemble des fichiers d'installation

* version : {{version}}
* date de constitution du paquet : {{today}}

Liste des fichiers
------------------
{% for upload in uploads %}* [{{upload.alt}}]({{upload.url}})
{% endfor %}
